跳到正文

condenser_api.get_reblogged_by ​

since HF14

Purpose ​

返回转帖(reblog)过某篇帖子(post)的作者列表。参数:author:string;permlink:string

author (string)permlink (string)
"steemit""firstpost"查询 slug 为 @steemit/firstpost 的内容的转帖
"alice""a-post-by-alice"查询 slug 为 @alice/a-post-by-alice 的内容的转帖

另见:follow_api.get_reblogged_by

Parameters ​

PARAMETERS
json
[
  "",
  ""
]

Example ​

Example 1 ​

BASH
bash
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "condenser_api.get_reblogged_by",
    "params": [
      "steemit",
      "firstpost"
    ],
    "id": 1
  }'

Example 2 ​

BASH
bash
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "condenser_api.get_reblogged_by",
    "params": [
      "alice",
      "a-post-by-alice"
    ],
    "id": 1
  }'

Expected curl responses ​

EXPECTED RESPONSES
text
unknown key:unknown key: